Jump to content

Welcome to Geeks to Go - Register now for FREE

Geeks To Go is a helpful hub, where thousands of volunteer geeks quickly serve friendly answers and support. Check out the forums and get free advice from the experts. Register now to gain access to all of our features, it's FREE and only takes one minute. Once registered and logged in, you will be able to create topics, post replies to existing threads, give reputation to your fellow members, get your own private messenger, post status updates, manage your profile and so much more.

Create Account How it Works
Photo

I get ""error 1327 Invalid drive k:\"" in 3


  • Please log in to reply

#1
FangioTheCat

FangioTheCat

    New Member

  • Member
  • Pip
  • 4 posts
Hi, I am new to this forum and could not find an immediate reply while browsing the existing topics.

I got this Error 1327 Invalid drive k:\ (we have no drive K) when I tried to install a webcam on my Wnidosw XP; di dresearch and understood I need Servive Pack 2, which I could not install because computer tlls me I do not need it. I gave up

So today, I get the same error 1327 message while I want to install Google Earth (the application is already downloaded but will not install) AND also when I tried to uninstal an older version of Ad-Ware from Lavasoft (told me my version is 416 days old !!! when I want to update , it is impssible but this is another story).

3 times the same error starts to get me on my nerves !!!!!!!! our computer is 7 years old, might that be part of the problem?

thank you for your help

FangioTheCat
  • 0

Advertisements


#2
Broni

Broni

    Kraków my love :)

  • Member
  • PipPipPipPipPipPipPipPip
  • 12,300 posts
SP2 is very critical update, and it should be installed on every XP computer.

which I could not install because computer tlls me I do not need it

Post exact message, you're getting.
I assume, you have to be weeeeeell behind all Windows updates.
  • 0

#3
FangioTheCat

FangioTheCat

    New Member

  • Topic Starter
  • Member
  • Pip
  • 4 posts
thanks Broni for your quick reply. I feel I wil like this forum :) ,
I'll try the SP2 tomorrow and post you the message; it was something like""... do not not need it since you have blablabla already ..."" . Bye
  • 0

#4
Anthony19

Anthony19

    Member

  • Member
  • PipPipPip
  • 384 posts
You have SP3 ???
  • 0

#5
Broni

Broni

    Kraków my love :)

  • Member
  • PipPipPipPipPipPipPipPip
  • 12,300 posts

it was something like""... do not not need it since you have blablabla already ...""

blablabla won't help us to help you :)
  • 0

#6
FangioTheCat

FangioTheCat

    New Member

  • Topic Starter
  • Member
  • Pip
  • 4 posts
Hi ,
I have SP3 indeed.
I wanted to downlaod SP2 via the microsoft website, but first did the Run/Winver test as they advise; surprise :) ... I have "" Version 5.1 (Build 2600.xpsp blablabla -yep, again - ..... Service Pack 3) ""
What can I do now ? Do you still have to know what message I did get or is knowing that I have SP3 enough to help me ?
Thanks
  • 0

#7
Broni

Broni

    Kraków my love :)

  • Member
  • PipPipPipPipPipPipPipPip
  • 12,300 posts
If you have SP3 installed, then you don't need SP2.
  • 0






Similar Topics

0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users

As Featured On:

Microsoft Yahoo BBC MSN PC Magazine Washington Post HP